namespace Tongue_extraction
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.button_start = new System.Windows.Forms.Button();
            this.pictureBox_extraction = new System.Windows.Forms.PictureBox();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.label9 = new System.Windows.Forms.Label();
            this.comboBox_mode = new System.Windows.Forms.ComboBox();
            this.label_mode = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pictureBox_detection = new System.Windows.Forms.PictureBox();
            this.pictureBox_input = new System.Windows.Forms.PictureBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.pictureBox_cropResized = new System.Windows.Forms.PictureBox();
            this.pictureBox_output = new System.Windows.Forms.PictureBox();
            this.pictureBox_outputSRG = new System.Windows.Forms.PictureBox();
            this.pictureBox_maskSRG = new System.Windows.Forms.PictureBox();
            this.pictureBox_last = new System.Windows.Forms.PictureBox();
            this.label_processingFileName = new System.Windows.Forms.Label();
            this.label_totalProgress = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.button_pause = new System.Windows.Forms.Button();
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_extraction)).BeginInit();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_detection)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_input)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_cropResized)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_output)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_outputSRG)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_maskSRG)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_last)).BeginInit();
            this.panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // button_start
            // 
            this.button_start.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_start.Location = new System.Drawing.Point(0, 0);
            this.button_start.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.button_start.Name = "button_start";
            this.button_start.Size = new System.Drawing.Size(246, 49);
            this.button_start.TabIndex = 0;
            this.button_start.Text = "Start";
            this.button_start.UseVisualStyleBackColor = true;
            this.button_start.Click += new System.EventHandler(this.Button_start_Click);
            // 
            // pictureBox_extraction
            // 
            this.pictureBox_extraction.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_extraction.Location = new System.Drawing.Point(511, 241);
            this.pictureBox_extraction.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.pictureBox_extraction.Name = "pictureBox_extraction";
            this.pictureBox_extraction.Size = new System.Drawing.Size(250, 209);
            this.pictureBox_extraction.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_extraction.TabIndex = 4;
            this.pictureBox_extraction.TabStop = false;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.CellBorderStyle = System.Windows.Forms.TableLayoutPanelCellBorderStyle.Outset;
            this.tableLayoutPanel1.ColumnCount = 4;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.Controls.Add(this.panel3, 2, 4);
            this.tableLayoutPanel1.Controls.Add(this.label_mode, 1, 5);
            this.tableLayoutPanel1.Controls.Add(this.panel1, 0, 4);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_detection, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_input, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.label1, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.label2, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.label3, 2, 1);
            this.tableLayoutPanel1.Controls.Add(this.label4, 3, 1);
            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.label6, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.label7, 2, 3);
            this.tableLayoutPanel1.Controls.Add(this.label8, 3, 3);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_cropResized, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_extraction, 2, 2);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_output, 3, 0);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_outputSRG, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_maskSRG, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.pictureBox_last, 3, 2);
            this.tableLayoutPanel1.Controls.Add(this.label_processingFileName, 0, 5);
            this.tableLayoutPanel1.Controls.Add(this.label_totalProgress, 2, 5);
            this.tableLayoutPanel1.Controls.Add(this.panel2, 1, 4);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 6;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 44.44445F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 44.44444F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 11.11111F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(1018, 554);
            this.tableLayoutPanel1.TabIndex = 5;
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.label9);
            this.panel3.Controls.Add(this.comboBox_mode);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel3.Location = new System.Drawing.Point(511, 478);
            this.panel3.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(246, 49);
            this.panel3.TabIndex = 23;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label9.Font = new System.Drawing.Font("Arial Narrow", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(0, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(47, 24);
            this.label9.TabIndex = 1;
            this.label9.Text = "Input";
            // 
            // comboBox_mode
            // 
            this.comboBox_mode.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.comboBox_mode.FormattingEnabled = true;
            this.comboBox_mode.Items.AddRange(new object[] {
            "Image",
            "Image&Calib.csv",
            "Image&Calib.csv&Mask"});
            this.comboBox_mode.Location = new System.Drawing.Point(0, 29);
            this.comboBox_mode.Name = "comboBox_mode";
            this.comboBox_mode.Size = new System.Drawing.Size(246, 20);
            this.comboBox_mode.TabIndex = 0;
            this.comboBox_mode.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
            // 
            // label_mode
            // 
            this.label_mode.AutoSize = true;
            this.label_mode.BackColor = System.Drawing.Color.White;
            this.label_mode.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label_mode.Location = new System.Drawing.Point(513, 531);
            this.label_mode.Name = "label_mode";
            this.label_mode.Size = new System.Drawing.Size(246, 21);
            this.label_mode.TabIndex = 22;
            this.label_mode.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.button_start);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel1.Location = new System.Drawing.Point(3, 478);
            this.panel1.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(246, 49);
            this.panel1.TabIndex = 6;
            // 
            // pictureBox_detection
            // 
            this.pictureBox_detection.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_detection.Location = new System.Drawing.Point(257, 4);
            this.pictureBox_detection.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.pictureBox_detection.Name = "pictureBox_detection";
            this.pictureBox_detection.Size = new System.Drawing.Size(250, 209);
            this.pictureBox_detection.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_detection.TabIndex = 2;
            this.pictureBox_detection.TabStop = false;
            // 
            // pictureBox_input
            // 
            this.pictureBox_input.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_input.Location = new System.Drawing.Point(3, 4);
            this.pictureBox_input.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.pictureBox_input.Name = "pictureBox_input";
            this.pictureBox_input.Size = new System.Drawing.Size(250, 209);
            this.pictureBox_input.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_input.TabIndex = 1;
            this.pictureBox_input.TabStop = false;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.BackColor = System.Drawing.Color.White;
            this.label1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label1.Location = new System.Drawing.Point(5, 217);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(246, 20);
            this.label1.TabIndex = 7;
            this.label1.Text = "Input";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.BackColor = System.Drawing.Color.White;
            this.label2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label2.Location = new System.Drawing.Point(259, 217);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(246, 20);
            this.label2.TabIndex = 8;
            this.label2.Text = "Detection";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.BackColor = System.Drawing.Color.White;
            this.label3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label3.Location = new System.Drawing.Point(513, 217);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(246, 20);
            this.label3.TabIndex = 9;
            this.label3.Text = "Crop+Resize";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.BackColor = System.Drawing.Color.White;
            this.label4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label4.Location = new System.Drawing.Point(767, 217);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(246, 20);
            this.label4.TabIndex = 10;
            this.label4.Text = "Output";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.BackColor = System.Drawing.Color.White;
            this.label5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label5.Location = new System.Drawing.Point(5, 454);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(246, 20);
            this.label5.TabIndex = 11;
            this.label5.Text = "Output+SRG";
            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.BackColor = System.Drawing.Color.White;
            this.label6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label6.Location = new System.Drawing.Point(259, 454);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(246, 20);
            this.label6.TabIndex = 12;
            this.label6.Text = "Mask+SRG";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.BackColor = System.Drawing.Color.White;
            this.label7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label7.Location = new System.Drawing.Point(513, 454);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(246, 20);
            this.label7.TabIndex = 13;
            this.label7.Text = "Extraction";
            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.BackColor = System.Drawing.Color.White;
            this.label8.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label8.Location = new System.Drawing.Point(767, 454);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(246, 20);
            this.label8.TabIndex = 14;
            this.label8.Text = "Color Extraction";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // pictureBox_cropResized
            // 
            this.pictureBox_cropResized.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_cropResized.Location = new System.Drawing.Point(511, 4);
            this.pictureBox_cropResized.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.pictureBox_cropResized.Name = "pictureBox_cropResized";
            this.pictureBox_cropResized.Size = new System.Drawing.Size(250, 209);
            this.pictureBox_cropResized.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_cropResized.TabIndex = 3;
            this.pictureBox_cropResized.TabStop = false;
            // 
            // pictureBox_output
            // 
            this.pictureBox_output.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_output.Location = new System.Drawing.Point(767, 5);
            this.pictureBox_output.Name = "pictureBox_output";
            this.pictureBox_output.Size = new System.Drawing.Size(246, 207);
            this.pictureBox_output.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_output.TabIndex = 15;
            this.pictureBox_output.TabStop = false;
            // 
            // pictureBox_outputSRG
            // 
            this.pictureBox_outputSRG.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_outputSRG.Location = new System.Drawing.Point(5, 242);
            this.pictureBox_outputSRG.Name = "pictureBox_outputSRG";
            this.pictureBox_outputSRG.Size = new System.Drawing.Size(246, 207);
            this.pictureBox_outputSRG.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_outputSRG.TabIndex = 16;
            this.pictureBox_outputSRG.TabStop = false;
            // 
            // pictureBox_maskSRG
            // 
            this.pictureBox_maskSRG.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_maskSRG.Location = new System.Drawing.Point(259, 242);
            this.pictureBox_maskSRG.Name = "pictureBox_maskSRG";
            this.pictureBox_maskSRG.Size = new System.Drawing.Size(246, 207);
            this.pictureBox_maskSRG.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_maskSRG.TabIndex = 17;
            this.pictureBox_maskSRG.TabStop = false;
            // 
            // pictureBox_last
            // 
            this.pictureBox_last.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox_last.Location = new System.Drawing.Point(767, 242);
            this.pictureBox_last.Name = "pictureBox_last";
            this.pictureBox_last.Size = new System.Drawing.Size(246, 207);
            this.pictureBox_last.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox_last.TabIndex = 18;
            this.pictureBox_last.TabStop = false;
            // 
            // label_processingFileName
            // 
            this.label_processingFileName.AutoSize = true;
            this.label_processingFileName.BackColor = System.Drawing.Color.White;
            this.tableLayoutPanel1.SetColumnSpan(this.label_processingFileName, 2);
            this.label_processingFileName.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label_processingFileName.Location = new System.Drawing.Point(5, 531);
            this.label_processingFileName.Name = "label_processingFileName";
            this.label_processingFileName.Size = new System.Drawing.Size(500, 21);
            this.label_processingFileName.TabIndex = 19;
            this.label_processingFileName.Text = "Processing File: None";
            this.label_processingFileName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label_totalProgress
            // 
            this.label_totalProgress.AutoSize = true;
            this.label_totalProgress.BackColor = System.Drawing.Color.White;
            this.label_totalProgress.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label_totalProgress.Location = new System.Drawing.Point(767, 531);
            this.label_totalProgress.Name = "label_totalProgress";
            this.label_totalProgress.Size = new System.Drawing.Size(246, 21);
            this.label_totalProgress.TabIndex = 20;
            this.label_totalProgress.Text = "Total Progress: 0/0";
            this.label_totalProgress.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.button_pause);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(259, 479);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(246, 47);
            this.panel2.TabIndex = 21;
            // 
            // button_pause
            // 
            this.button_pause.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_pause.Enabled = false;
            this.button_pause.Location = new System.Drawing.Point(0, 0);
            this.button_pause.Name = "button_pause";
            this.button_pause.Size = new System.Drawing.Size(246, 47);
            this.button_pause.TabIndex = 0;
            this.button_pause.Text = "Pause";
            this.button_pause.UseVisualStyleBackColor = true;
            this.button_pause.Click += new System.EventHandler(this.Button_pause_Click);
            // 
            // backgroundWorker1
            // 
            this.backgroundWorker1.WorkerSupportsCancellation = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1018, 554);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(1, 2, 1, 2);
            this.Name = "Form1";
            this.Text = "DeepTIAS1.9";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_extraction)).EndInit();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_detection)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_input)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_cropResized)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_output)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_outputSRG)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_maskSRG)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_last)).EndInit();
            this.panel2.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button_start;
        private System.Windows.Forms.PictureBox pictureBox_extraction;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Panel panel1;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.PictureBox pictureBox_output;
        private System.Windows.Forms.PictureBox pictureBox_outputSRG;
        private System.Windows.Forms.PictureBox pictureBox_maskSRG;
        private System.Windows.Forms.PictureBox pictureBox_last;
        private System.Windows.Forms.Label label_processingFileName;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Button button_pause;
        private System.Windows.Forms.Label label_totalProgress;
        private System.Windows.Forms.Label label_mode;
        private System.Windows.Forms.PictureBox pictureBox_detection;
        private System.Windows.Forms.PictureBox pictureBox_input;
        private System.Windows.Forms.PictureBox pictureBox_cropResized;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.ComboBox comboBox_mode;
        private System.Windows.Forms.Label label9;
    }
}

